prefix=/opt/local
exec_prefix=${prefix}
libdir=/opt/local/lib
includedir=/opt/local/include

Name: libavdevice
Description: FFmpeg device handling library
Version: 62.3.101
Requires: 
Requires.private: libavfilter >= 11.14.101, libswscale >= 9.5.101, libavformat >= 62.12.101, libavcodec >= 62.28.101, libswresample >= 6.3.101, libavutil >= 60.26.101
Conflicts:
Libs: -L${libdir}  -lavdevice 
Libs.private: -framework Foundation -framework AudioToolbox -framework CoreAudio -lm -framework AVFoundation -framework CoreVideo -framework CoreMedia -framework CoreGraphics -framework AudioToolbox -pthread
Cflags: -I${includedir}
